<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>eu.fbk.eclipse.explodtwin.releng</artifactId>
	<packaging>pom</packaging>

	<parent>
		<groupId>eu.fbk.eclipse.explodtwin</groupId>
		<artifactId>eu.fbk.eclipse.explodtwin.parent</artifactId>
		<version>1.0.0-SNAPSHOT</version>
	</parent>

	<modules>
<!--		<module>eu.fbk.eclipse.explodtwin.target.2024-06</module>-->
		<module>eu.fbk.eclipse.explodtwin.target.2024-09</module>
<!--		<module>eu.fbk.eclipse.explodtwin.target.2025-06</module>-->
	</modules>

</project>
